FELLOW SHAREHOLDERS:
I am pleased to report that 2011 was another truly stellar
year for Pioneer. Our portfolio of oil and liquids-rich
assets in Texas, aggressive drilling program and integrated
services model was again a winning combination. We
broke the records that the Company set in 2010, reporting
earnings of $834 million, or $6.88 per diluted share, and
cash flow from operations of $1.5 billion. Production from
continuing operations grew 16% compared to 2010. Oil
prices continued to rise during 2011, further enhancing
the returns on investment for our oil and liquids-rich
drilling programs in the Spraberry field in the Permian
Basin of West Texas, the Eagle Ford Shale in South
Texas and the Barnett Shale Combo play in North Texas.
The Spraberry field, including the underlying Wolfcamp
formation, and the Eagle Ford Shale are the two most
active plays in the U.S., with the industry operating more
than 200 rigs in each area.
The Permian Basin has been a rich source of hydrocarbons
since oil was first discovered there in 1923. As a result
of strong oil prices and improved fracture stimulation
technology, what were previously viewed as marginal and
unrecoverable oil reserves are receiving renewed interest.
Pioneer has long been the largest and most active operator
in the Spraberry field and significantly accelerated drilling
when oil prices strengthened in 2010. During 2011,
Pioneer further expanded its activity by drilling 690
vertical wells in the Spraberry field and increased its net
daily production from the field by 33%. Vertical wells
were completed in the Spraberry formation as well as in

additional shale and silt pay zones, and most were drilled
deeper to access additional reserves from the Wolfcamp,
Strawn, Atoka and Mississippian intervals.
As we reported last year, in vertical wells that include the
additional shale and silt pay zones and the deeper Wolfcamp
formation, average production generally exceeds that of
a typical Spraberry-only well by approximately 30%. In
the 246 wells that Pioneer drilled into the deeper Strawn
interval during 2011, average production rose another 25%.
Fewer wells were drilled into the Atoka and Mississippian
intervals, but adding these intervals also materially enhanced
production and recoverable reserves. The Wolfcamp interval
underlies the Spraberry interval in essentially all of Pioneers
approximately 900,000 gross acres under lease in the
Permian Basin, much of which is also prospective for the
Strawn, Atoka and Mississippian intervals.
Late in 2011, Pioneer initiated horizontal drilling in the
Wolfcamp formation in the Spraberry field, completing
two wells with very encouraging early results. These wells
included 5,800-foot laterals and 30+ stage hydraulic
fracture stimulations, and early production has been
seven times that of a vertical Spraberry well. Pioneer
holds leases covering more than 400,000 acres that could
be prospective for horizontal Wolfcamp drilling, and the
Company is currently acquiring 260 square miles of 3-D
seismic data to further delineate horizontal drilling plans
for this acreage.
In the Eagle Ford Shale field, Pioneer executed an aggressive
growth program in 2011, drilling 111 horizontal wells and
growing the Companys share of daily production to 20,000
barrels oil equivalent (BOE) per day during the fourth quarter.
Our drilling program is focused on the area of the play that
holds oil and natural gas liquids which are priced in relation
to oil prices and at a significant premium to dry natural
gas. Through our joint venture with Reliance Industries, we
significantly increased our drilling program, running 12 rigs
by mid-year, and completed construction of essential central
gathering facilities and other infrastructure during 2011.
Pioneer drilled 44 wells in what is known as the Barnett
Shale Combo play, a section of the Barnett Shale that holds
oil, natural gas liquids and natural gas. We have built a
position of almost 80,000 net acres, which represents more
than 1,000 drilling locations, and operated two rigs in the
play for much of 2011.
Pioneers operations on the North Slope of Alaska
progressed during the year with a focus on oil production
operations and continued development drilling.
We invested $2 billion in drilling during 2011, and each of
our asset teams played an important role in providing the
cash flow to support our growth initiatives. Our Rockies,
Mid-Continent and South Texas Edwards Trend areas
produce predominantly dry natural gas, and considering the
outlook for low natural gas prices, maximizing revenue and
minimizing costs in these areas is especially important. Our
success in 2011 was driven by strong execution across all
operations and corporate functions, and our employees got
the job done while respecting the health, safety and general
well-being of others and the environment.
I am particularly proud of the progress weve made in
evaluating and testing technologies for reducing our use
of fresh water and in measuring, reporting and reducing
other environmental impacts. We expanded our fleet of
lower-emission natural gas vehicles, participated in industry
efforts to establish a system for disclosing the components
of hydraulic fracturing fluids, joined other companies in
collaborative efforts to reduce water consumption and
participated in a number of initiatives aimed at better
educating and informing the public about our industry and
the safety of our operating practices.
Our integrated services model provided tremendous
cost savings during 2011 and gave us access to critical
equipment and services that were essential to meeting
our aggressive growth goals. Under this model, which we
expanded during 2011, we own and operate many of our
own services, including fracture stimulation, drilling and
well servicing.

During 2011, we drilled 904 wells while also reducing debt.
Standard and Poors (S&P) recently upgraded Pioneers
corporate debt rating to investment grade. Pioneers proved
reserve additions totaled 124 million BOE during 2011,
reflecting our strong drilling results and strong oil prices
offset by the impact of negative natural gas price revisions.
Despite the reduction related to low natural gas prices, we
replaced 256% of 2011 production at an all-in finding and
development cost of $17.51 per BOE.
Stock price performance during 2011 was significantly
constrained by a 30% drop in the price of natural gas
over the course of the year. While the average stock prices
for Pioneers peer group dropped 17% during the year,
Pioneers stock price rose 3% reflecting our strong operating
results and liquids-weighted asset portfolio. For the threeyear
period covering 2009 through 2011, Pioneer was the
top performing energy stock and the fourth best overall
performer in the S&P 500.
Continuing Liquids-Rich Focus for 2012
With substantial assets in four of the primary oil and
liquids-rich plays in Texas, we expect to deliver strong
production growth again in 2012. We are expanding
activities in the Permian Basin to include an active
horizontal Wolfcamp drilling program and plan to actively
continue our Spraberry, Eagle Ford Shale and Barnett Shale
Combo drilling programs. The capital program for drilling
for 2012 is expected to total $2.4 billion, with 89% of the
spending allocated to drilling and infrastructure in these
four areas. We also expect to spend approximately $400
million to expand our integrated services to control drilling
costs and support the execution of our drilling programs.
We plan to drill approximately 750 vertical wells in the
Spraberry field, completing roughly 50% of these wells in
the underlying Wolfcamp interval and taking the remaining
50% even deeper into the Strawn, Atoka or Mississippian
intervals. Approximately 50 of these wells will be on
locations downspaced from 40 acres to 20 acres. For the
34 wells Pioneer drilled on 20-acre locations over the past
two years, production performance approximates the type
curve for a 40-acre well.
Pioneer has recently increased its rig count in the horizontal
Wolfcamp play from one to three rigs, and we plan an
additional increase to seven rigs by the end of this year.
Two wells are currently being drilled in southern Reagan
County and a third in southern Upton County. All three
wells will be testing longer laterals and additional fracture
stimulation stages.
In the Eagle Ford Shale, Pioneer plans to run 12 rigs and
drill approximately 125 horizontal wells, primarily in the

liquids-rich area of the play. Production is expected to
double in 2012, and we continue to work to control costs,
further reduce drilling times and optimize completion
techniques. To reduce costs, we are testing the use of lowercost
proppant for fracture stimulation with good results to
date. Build out of our midstream facilities continues, and
we have added agreements for third-party processing and
transportation of our growing production.
Pioneers production from the Barnett Shale is expected to
approximately double during 2012 as we continue to run
two rigs in the Combo play. Production there is comprised of
60% oil and natural gas liquids and 40% dry natural gas.
On the North Slope of Alaska, Pioneer continues to drill
development wells from our island facility, and we have
contracted a second rig to drill two exploration wells that
cannot be reached from the island during the current winter
drilling season.
We will continue to rely on our long-lived natural gas
assets in the Rockies, Mid-Continent and Edwards Trend,
with their steady production and slow declines, to provide
essential cash flow.
In February, we announced plans to sell our assets in South
Africa, completely exiting international operations.
As we look forward to another exciting year, I want to
commend Pioneer employees for consistently demonstrating
our commitment to strong corporate values and for their
dedication to Pioneers continued success. Employees
again honored Pioneer by voting the Company a top place
to work, and they positively impacted their communities
by generously giving of their time and financial resources,
many times in joint effort with Pioneer.
In 2012, we will continue to build on the strength of
dominant operations in four of the best oil and liquids-rich
plays in Texas and expect yet another year of stellar results.
As always, I appreciate your support.
Scott D. Sheffield
Chairman and CEO
